Subject: Re: HumanDna/Time...

From: Iraj Daizadeh <[email-masked]>
Date: Fri, 11 Jun 1999 18:06:12 -0400 (EDT)

Hi, Monica's solution is perfect... It is quite interesting...It seems as
though for the entire genbank release since its conception in 1982 that
the database has been growing (number of sequenced bases) by about an
order of magnitude per 4-5 years...for human this is roughly of the same
order of magnitude ... I have attached the data for human for your 
convenience...The rest can be obtained from the april 111 release in
section 2.2.8. (see below for web address)...Thank Monica...Iraj.

Dec release/year	 bases
93              	31625281
94              	44354415
95              	154817348
96              	291085726
97              	551650819
98              	1084135266
99              	1304754476

Iraj...

On Fri, 11 Jun 1999, Monica Romiti wrote:

> Dear Iraj,
> 
> We do not have compiled statistics for this. You will need to
> look at section 2.2.7 for each release and compile your own 
> statistics. It is true for other releases-- I checked several of
> them before I emailed you.
> 
> information for *each* separate release is from our anonymous
> ftp site: ftp://ncbi.nlm.nih.gov/genbank/release.notes/
> 
> and for the current release: ftp://ncbi.nlm.nih.gov/genbank/  ---> gbrel.txt
> 
> 
> Regards,
> 
> Monica at NCBI User Services
> 
> 
> 
> > > On Fri, 11 Jun 1999, Monica Romiti wrote:
> > > 
> > > > Dear Colleague,
> > > > 
> > > > You can find the information for each release from our anonymous
> > > > ftp site: ftp://ncbi.nlm.nih.gov/genbank/release.notes/
> > > > 
> > > > and for the current release: ftp://ncbi.nlm.nih.gov/genbank/  ---> 
> gbrel.txt
> > > > 
> > > > Regards,
> > > > 
> > > > Monica L. Romiti
> > > > GenBank User Services
> > > > 
> > > > ------------- Begin Forwarded Message -------------
> > > > 
> > > > Date: Fri, 11 Jun 1999 13:29:33 -0400 (EDT)
> > > > From: Iraj Daizadeh <[email-masked]>
> > > > To: [email-masked], [email-masked], [email-masked], 
> > > > [email-masked]
> > > > Subject: HumanDna/Time...
> > > > MIME-Version: 1.0
> > > > 
> > > > 
> > > > Hi, 
> > > > 
> > > > Would someone be so kind as to email me 
> > > > the data for the number of sequenced nts for human as
> > > > a function of genbank release. This is for a talk. Thanks, Iraj
> > > > 
> > > > Iraj Daizadeh, Ph.D.
> > > > Harvard University
> > > > Department of Cellular and Molecular Biology
> > > > The Biological Laboratories
> > > > 16 Divinity Avenue
> > > > Cambridge, MA 02138
> > > > Phone:   (617) 495-0783
> > > >          (617) 495-0560
> > > > Fax:     (617) 496-4313
> > > > Email:   [email-masked]
> > > > WebPage: http://mcb.harvard.edu/gilbert/daizadeh
> > > > 
> > > > 
> > > > 
> > > > ------------- End Forwarded Message -------------
> > > > 
> > > > 
> > > > 
> > > > ------------- End Forwarded Message -------------
> > > > 
> > > > 
> > > > 
> > > 
> > 
> > 
> 
> 
> ------------- End Forwarded Message -------------
> 
> 
>